git-annex 6.20180509 released with [[!toggle text="these changes"]]
[[!toggleable text="""
   * The old git-annex Android app is now deprecated in favor of running
     git-annex in termux.
   * runshell: Use proot when running on Android, to work around
     Android 8's ill-advised seccomp filtering of system calls,
     including ones crucial for reliable thread locking.
     (This will only work with termux's version of proot.)
   * Fix bug in last release that crashes when using
     --all or running git-annex in a bare repository. May have also
     affected git-annex unused and git-annex info.
   * Fix bug in last release that prevented the webapp opening on
     non-Linux systems.
   * Support building with hinotify-0.3.10.
   * Display error message when http download fails.
   * Avoid forward retry when 0 bytes were received."""]]